.date{
	float: right;
	color: #999;
	font-size:9px
}
.list-item .product{
	float: left;
	margin-left: 2px;

}
.tx_2 {
      font-size:12px;
	  line-height:190%;
	  color:#fff;
	  padding-left:7px;
	  }
A.pro:link {
	FONT-SIZE: 17px;
	COLOR: #fff;
	FONT-FAMILY:  Microsoft Yahei;
	TEXT-DECORATION: none;
}
A.pro:active {
	FONT-SIZE: 17px;
	COLOR: #fff;
	FONT-FAMILY:  Microsoft Yahei;
	TEXT-DECORATION: none;

}
A.pro:visited {
	FONT-SIZE: 17px;
	COLOR: #fff;
	FONT-FAMILY:  Microsoft Yahei;
	TEXT-DECORATION: none;

}
A.pro:hover {
	FONT-SIZE: 17px;
	COLOR: #ff0;
	FONT-FAMILY:  Microsoft Yahei;
	text-decoration:underline;
	
}
A.news:link {
	FONT-SIZE: 13px;
	COLOR: #333;
	FONT-FAMILY:  Microsoft Yahei;
	TEXT-DECORATION: none;
}
A.news:active {
	FONT-SIZE: 13px;
	COLOR: #333;
	FONT-FAMILY:  Microsoft Yahei;
	TEXT-DECORATION: none;

}
A.news:visited {
	FONT-SIZE: 13px;
	COLOR: #333;
	FONT-FAMILY:  Microsoft Yahei;
	TEXT-DECORATION: none;

}
A.news:hover {
	FONT-SIZE: 13px;
	COLOR: #06c;
	FONT-FAMILY:  Microsoft Yahei;
	text-decoration:underline;
	
}
